
<div class="row">
	<div class="col-xl-12">

		<!-- begin #accordion -->

		<div id="accordion2" class="accordion">
			<!-- begin card -->
			<div class="card bg-dark text-white">
				<div class="card-header bg-dark-darker pointer-cursor d-flex align-items-center" data-toggle="collapse" data-target="#collapseOne2">
					<i class="fa fa-circle fa-fw text-blue mr-2 f-s-8"></i> Selector de Períodos
				</div>
				<div id="collapseOne2" class="collapse show" data-parent="#accordion2">
					<div class="card-body">

						<div class="form-group row">
							<div class="col-md-6">
								<div class="input-group input-daterange">
									<input type="text" class="form-control" name="annio_trimestre" id="annio_trimestre" placeholder="Año" />
									
								</div>
							</div>
							<div class="col-md-6">
								<select class="form-control" id="trimestre" name="trimestre">
								
								</select>
							</div>
						</div>
						<div class="form-group row">
							<div class="col-lg-4"></div>
							<div class="col-lg-4">
								<center>
									<button class="btn btn-xs btn-success" id="rangeTrimestre">
										<i class="fa fa-calendar-times" title="Pulse aquí para consultar datos."></i>
									</button>
									&nbsp;
									<button class="btn btn-xs btn-default" type="button" id="resetDateTrim">
										<i class="fa fa-sync-alt" title="Reset"></i>
									</button>
								</center>
							</div>
							<div class="col-lg-4"></div>
						</div>

					</div>
				</div>
			</div>
			<!-- end card -->
		</div>

		<!-- end #accordion -->

	</div>
</div>
<!-- end row -->

<!-- ===================== TABS - DATATABLES ===================== -->
<hr class="divider"></hr>

<div class="row">
	
	<div class="col-xl-12">

	<!-- begin nav-pills -->
	<ul class="nav nav-pills mb-2">
		<li class="nav-item">
			<a href="#nav-pills-tab-21" data-toggle="tab" class="nav-link active" id="tab_graph_trim">
				<span class="d-sm-none"><i class="fa fa-chart-line"></i>&nbsp;&nbsp;Gráfico</span>
				<span class="d-sm-block d-none"><i class="fa fa-chart-line"></i>&nbsp;&nbsp;Gráfico</span>
			</a>
		</li>
		<li class="nav-item">
			<a href="#nav-pills-tab-22" data-toggle="tab" class="nav-link">
				<span class="d-sm-none"><i class="fa fa-list"></i>&nbsp;&nbsp; Listado de Pagos</span>
				<span class="d-sm-block d-none"><i class="fa fa-list"></i>&nbsp;&nbsp; Listado de Pagos</span>
			</a>
		</li>
		<li class="nav-item filtros">
			<a href="#nav-pills-tab-23" data-toggle="tab" class="nav-link">
				<span class="d-sm-none"><i class="fa fa-users"></i>&nbsp;&nbsp;Usuarios</span>
				<span class="d-sm-block d-none"><i class="fa fa-users"></i>&nbsp;&nbsp;Usuarios</span>
			</a>
		</li>

	</ul>
	<!-- end nav-pills -->
	<!-- begin tab-content -->
	<div class="tab-content p-15 rounded bg-white mb-4">
		<!-- begin tab-pane -->
		<div class="tab-pane fade active show" id="nav-pills-tab-21">
			<h3 class="m-t-10"><i class="fa fa-chart-line"></i>&nbsp;&nbsp;Gráfico</h3>
				<div id="chartdiv3"></div>
		</div>
		<!-- end tab-pane -->
		<!-- begin tab-pane -->
		<div class="tab-pane fade" id="nav-pills-tab-22">
			<h3 class="m-t-10"><i class="fa fa-list"></i>&nbsp;&nbsp; Listado de Pagos</h3>
				<!-- begin panel -->
				<div class="panel panel-inverse">
					<!-- begin panel-heading -->
					<div class="panel-heading">
						<h4 class="panel-title"><i class="fa fa-money"></i>&nbsp;&nbsp;Pagos</h4>
						<div class="panel-heading-btn">
							<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
							<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
							<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
							<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
						</div>
					</div>
					<!-- end panel-heading -->
					<!-- begin panel-body -->
					<div class="panel-body">

						<table id="example3" class="table table-striped table-bordered table-td-valign-middle" style="width: 100%">
							<thead>
								<tr>
									<th>Tipo de pago</th>
									<th>Nro de servicios</th>
									<th>Recaudación</th>
								</tr>
							</thead>
							<tfoot>
								<tr>
									<th>Total</th>
									<th></th>
									<th></th>
								</tr>
							</tfoot>
						</table>
						
					</div>
					<!-- end panel-body -->
				</div>
				<!-- end panel -->
		</div>
		<!-- end tab-pane -->
		<!-- begin tab-pane -->
		<div class="tab-pane fade filtros" id="nav-pills-tab-23">
			<h3 class="m-t-10">Nav Pills Tab 3</h3>
				<!-- begin panel -->
				<div class="panel panel-inverse">
					<!-- begin panel-heading -->
					<div class="panel-heading">
						<h4 class="panel-title">DataTable - Responsive</h4>
						<div class="panel-heading-btn">
							<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
							<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
							<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
							<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
						</div>
					</div>
					<!-- end panel-heading -->

					<!-- begin panel-body -->
					<div class="panel-body">
						<table id="example4" class="table table-striped table-bordered table-td-valign-middle" style="width: 100%">
							<thead>
								<tr>
									<th>Tipo de pago</th>
									<th>Nro de servicios</th>
									<th>Recaudación</th>
								</tr>
							</thead>
							<tfoot>
								<tr>
									<th>Total</th>
									<th></th>
									<th></th>
								</tr>
							</tfoot>
						</table>
					</div>
					<!-- end panel-body -->
				</div>
				<!-- end panel -->
		</div>
		<!-- end tab-pane -->

	</div>
	<!-- end tab-content -->

	</div>
</div>